*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
// .container{
//     background-color:$bg-color;
//     padding-top: 10px;
//     padding-left: 10px;
//     padding-right: 10px;
//     display: flex;
//     flex-direction: row;
// }
// .ls_bar{
//     display: flex;
//     justify-content: center;
//     width: 20%;
//     height: 100vh;
//     background-color: $black-color;
//     padding-bottom: 20px;
//     .aside-logo{
//         position: relative;
//         &::after{
//             content: "";
//             height: 1px;
//             background-color: $bg-color;
//             bottom: 0;
//             left: ;
//             width: 100%;
//             position: absolute;
//         }
//     }
// }

// nav{
//     background-color: $bg-color;
//     width: 80%;
//     height: 80px;
//     border: 1px solid red;
//     ul{
//         list-style: none;
//         li{
//             background-color: black;
//         }
//     }
// }
body{
    position: relative;
    min-height: 100vh;
    width: 100%;
    background-color:#E5E5E5 !important;
}
.sidebar{
    width: 18%;
    background: #000;
    display: flex;
    flex-direction: column;
    padding: 8px 8px;
    position: fixed;
    margin-left: 15px;
    margin-top: 15px;
    border-radius: 12px;
    height: 100%;
    top: 0;
    left: 0;
    .logo{
        display: flex;
        align-items: center;
        height: 50px;
        width: 100%;
         position: relative;
         height: 50px;
        &::after{
            content: "";
            height: 1px;
            background-color: white;
            bottom: 0;
            left: 0;
            width: 100%;
            position: absolute;
        }
        #btn{
            position: absolute;
            color: #fff;
            top: 50%;
            right: 0px;
            font-size: 20px;
            width: 50px;
            transform: translateY(-50%);
        }
    }
}
.nav_groups{
    display: flex;
    flex-direction: column;
    gap: 40px;
    .nav_groups_main{
        display: flex;
        flex-direction: column;
        gap: 50px;
        margin-top: 50px;
        padding: 0 12px;
        .da_header{
            h1{
                color: #fff;
                padding: 0 20px;
                font-weight: 300;
                color: #FFFFFF82;
                text-transform: uppercase;
                font-size: 25px;
            }
        }
    }

    li{
    list-style: none;
    width: 100%;
    height: 50px;
    position: relative;
    display: block;
    list-style: none;
    padding: 0 15px;
    line-height: 50px;
    font-size: 18px;
    font-weight: 400;
    &:hover{
        background:skyblue;
        width: 100%;
        border-radius: 8px;
    }
    }
    &:hover a{
        color: #fff !important;
    }
    a{
    color: #fff;
    display: flex;
    align-items: center;
    width: 100%;
    text-decoration: none;
    }
    i{
         height: 50px;
         min-width: 50px;
         border-radius: 12px;
         line-height: 50px;
     }


}


.hero{
    margin-left: auto;
    width: 82%;
    padding-left: 50px;
    background-color: #E5E5E5;
    padding-right: 50px;
    padding: 25px;
    h1{
        font-size: 16px !important;
        color: #344767 !important;
        }
  nav{
      display: flex;
      justify-content: space-between;
      align-items: center;
      .nav_click{
          display: flex;
          justify-content: space-between;
          gap: 20px;
          align-items: center;
          li{
              list-style: none;
              .search{
                 border:1px solid #93A8C1;
                 padding: 5px 4px;
                 border-radius: 5px;                 
                  input{
                      border: none;
                      background-color: transparent;
                      &:focus{
                        outline: none;
                  }
              }
            }
              .sign_in{
                  display: flex;
                  align-items: center;
                  font-size: 14px;
                  gap: 20px;
                  justify-content: center;
              }
              svg{
                  width: 14px;
                  height: 16px;
              }
              h1{
                  font-size: 15px;
                  color: #7B809A;
                  margin-bottom: 0;
              }
          }
      }
  }
  .dropdown{
    .dropdown-toggle::after {
        display: none !important;
    }
      .btn{
          border: none;
      }
    .btn-secondary {
        color: #7B809A;
        background-color: transparent !important;
        border-color: none !important;
    }
    .btn-check:focus+.btn-secondary, .btn-secondary:focus {
        color: #7B809A;
        background-color:none !important;
        border-color: none !important;
        box-shadow: none !important;
    }
      ul{
          .notifi{
              display: flex;
              align-items: center;
              gap: 12px;
              img{
                  width: 29px;
                  height: 29px;
              }
        
            }
            .img_text_whole{
                display: flex;
                 flex-direction: column;
                 .noti_text{
                     h6{
                         font-size: 14px;
                         font-weight: 400;
                         margin-bottom: 3px;
                     }
                 }
                 .time{
                     display: flex;
                     flex-direction: row;
                     gap: 12px;
                     h5{
                         font-size: 12px;
                         color: #344767;
                         font-weight: 300;
                     }
                 }
            }
        }
    }

}

.boxes{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    margin-bottom: 40px;
    .box{
        width: 278px;
        height: 156px;
        padding-right: 5px;
        position: relative;
        padding-left: 2px;
        background-color: #fff;
        border-radius: 8px;
        .insidebox_text{
            text-align: end;
            padding: 20px 2px;
            svg{
                position: absolute;
                bottom: 75%;
                left: 0;
            }
            .box_desc{
                p{
                    font-size: 14px;
                    font-family: open sans;
                    color: #91A0AE;
                }
                h1{
                    font-size: 24px;
                    color: #344767;
                    font-weight: 600 semi-bold
                }
            }   
        } 
        .inside_last_text{
            display: flex;
            gap: 12px;
            border-top: 1px solid #00000014;
            padding-top: 15px;
            span{
                font-size: 16px;
                color: #00C868;;
                font-weight: 400;
            }
            p{
                font-size: 16px;
                margin-bottom: 4px;
                font-weight: 300 light;
                line-height: 24px;
            }
        }
    }

}
table>:not(:first-child) {
    border-top: none !important;
}
.table>:not(caption)>*>* {
    padding: .1rem .1rem;
}

.table_top{
    h1{
        font-size: 16px;
        color: #344767;
    }
    .completed_count{
        margin-top: 20px;
        display: flex;
        gap: 20px;
        align-items: center;
        p{
            margin-bottom: 0 !important;
            font-weight: 600 semi-bold;
        }
        span{
            color: #91A0AE;
            font-size: 15px;
        }
    }
}
.table_section_all{
    width: 100%;
    background-color: #fff;
    padding: 0 15px;
    border-radius: 8px;
    .table_top{
        padding-top: 40px;
    }
    .table{
        tr{
            color: #000000;
            font-size: 14px;
            font-weight: 600 semi bold;
            font-family: open sans;
            td{
                img{
                    margin-right: 15px;
                }
            }
            th{
                color: #91A0AE;
                font-size: 15px;
                font-weight: 600;
            }
        }
    }
}

.page-link {
    color: #000000 !important;
    border: none !important;
}
.footer{
    nav{
        display: flex;
        justify-content: center;
    }
    ul{
        gap: 7px !important;
    }
}

.page-link:hover {
    color: #ffff !important;
    background-color: skyblue !important;
    border: none !important;
}
.page-item:first-child .page-link {
    background-color: transparent !important;
}
.page-item:last-child .page-link {
    background-color: transparent !important;
}